### Method

# Gdk RGBA copy

#### Declaration [src]

    GdkRGBA*
    gdk_rgba_copy (
      const GdkRGBA* rgba
    )

#### Description [src]

Makes a copy of a `GdkRGBA`.

The result must be freed through `gdk_rgba_free()`.

#### Return value

Type: `GdkRGBA`

A newly allocated `GdkRGBA`, with the same contents as `rgba`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.